/** Add core UX styles here **/


/* Note the double selector here, doing so to increase specificity and give prevelance over other styles */
.ux-wrapper.ux-wrapper {
    width: auto;
    margin: 30px 75px !important;
}

@media screen and (min-width: 1051px) and (max-width: 1100px){
    .ux-wrapper.ux-wrapper {
        margin: 30px 50px !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 1050px){
    .ux-wrapper.ux-wrapper {
        margin: 30px 45px !important;
    }
}

@media screen and (min-width: 700px) and (max-width: 767px){
    .ux-wrapper.ux-wrapper {
        margin: 30px !important;
    }
}

@media screen and (max-width: 699px){
    .ux-wrapper.ux-wrapper {
        margin: 30px 10px !important;
    }
}